body.page-template-pseudofront{
	font-family: "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
	font-size: 16px;
	line-height: 2.3;
}
.phead{
	height: 85px;
	width: 100%;
	background-color: #fff;
}
.nopc{
	visibility: visible;
}
.nosp{
	position: absolute !important;
	visibility: hidden;
	pointer-events: none;
}
*{
	box-sizing: border-box;
}
#loading{
	background-color: #fff;
}
#header{
	height: 80px !important;
}
#block3>div>div:nth-child(3) h4{
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 20px;
}
.scroll_animation{
	-webkit-transition: all 1.2s ease 0.3s;
	-o-transition: all 0.9s ease 0.3s;
	transition: all 0.9s ease 0.3s;
}
.scroll_animation.deray{
	-webkit-transition: all 1.2s ease 0.1s;
	-o-transition: all 0.9s ease 0.1s;
	transition: all 0.9s ease 0.1s;
}
.scroll_animation.deray2{
	-webkit-transition: all 1.2s ease 0.2s;
	-o-transition: all 0.9s ease 0.2s;
	transition: all 0.9s ease 0.2s;
}
.scroll_animation.deray3{
	-webkit-transition: all 1.2s ease 0.3s;
	-o-transition: all 0.9s ease 0.3s;
	transition: all 0.9s ease 0.3s;
}
.scroll_animation.deray4{
	-webkit-transition: all 1.2s ease 0.4s;
	-o-transition: all 0.9s ease 0.4s;
	transition: all 0.9s ease 0.4s;
}
.scroll_animation.deray5{
	-webkit-transition: all 1.2s ease 0.5s;
	-o-transition: all 0.9s ease 0.5s;
	transition: all 0.9s ease 0.5s;
}
.scroll_animation.deray6{
	-webkit-transition: all 1.2s ease 0.6s;
	-o-transition: all 0.9s ease 0.6s;
	transition: all 0.9s ease 0.6s;
}
.off.fade_top{
	opacity: 0;
	-webkit-transform: translate(0, -30px);
	-ms-transform: translate(0, -30px);
	-o-transform: translate(0, -30px);
	transform: translate(0, -30px);
}
.off.fade_right{
	opacity: 0;
	-webkit-transform: translate(30px, 0px);
	-ms-transform: translate(30px, 0px);
	-o-transform: translate(30px, 0px);
	transform: translate(30px, 0px);
}
.off.fade_left{
	opacity: 0;
	-webkit-transform: translate(-30px, 0px);
	-ms-transform: translate(-30px, 0px);
	-o-transform: translate(-30px, 0px);
	transform: translate(-30px, 0px);
}
.off.fade_bottom{
	opacity: 0;
	-webkit-transform: translate(0, 30px);
	-ms-transform: translate(0, 30px);
	-o-transform: translate(0, 30px);
	transform: translate(0, 30px);
}
.off.fade_in{
	opacity: 0;
}
.off.fade_pop{
	opacity: 0;
	-webkit-transform: scale(0.97);
	-ms-transform: scale(0.97);
	-o-transform: scale(0.97);
	transform: scale(0.97);
}

#blockwrap:after{
	display: none;
}
#kv{
	position: relative;
	z-index: 2;
	background-image: url(../nimg/kv.png);
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
}
#kv:after{
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background-color: rgba(0,0,0,0.15);
	content: "";
}
#kv img{
	position: relative;
	z-index: 2;
	height: auto;
	max-height: 500px;
}
#kv #logo{
	position: absolute;
	left: 52px;
	top: 28px;
	background-image: url(../nimgp/logo.png);
	z-index: 2;
	width: 300px;
	height: 112px;
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
}
#head_space{
	height: 85px;
}
#smartphone-widgets{
	display: none;
}
#block1 div.pc {
	display: none;
	padding: 40px 36px;
	font-weight: bold;
}
#block1 div.pc div{
	padding-top: 32px;
}
.pady{
	padding: 0 36px;
}
h2{
	font-size: 24px;
	text-align: center;
	font-weight: bold;
}
.imh2{
	margin: 0;
	padding: 0;
	font-size: 0;
	padding-top: 32px;
}
#block2{
	padding-bottom: 36px;
	background-color: #f0f0f0;
}

.trouble_list{
	width: 100%;
	margin-bottom: 20px;
	margin-top: 20px;
}
.trouble_list+div{
	font-size: 15px;
	line-height: 2.3;
}
.trouble_list li{

	position: relative;
	width: 100%;
	display: table;
	padding: 8px 36px;
	line-height: 1.5;
	font-size: 16px;
	font-weight: bold;
	table-layout: fixed;
}
.trouble_list li div{
	display: table-cell;
	padding-left: 20px;
	vertical-align: middle;
}
.trouble_list li:before{
	content: "";
	display: table-cell;
	background-image: url(../nimg/check.png);
	width: 20px;
	height: 20px;
	background-size: 20px;
	background-position: center;
	background-repeat: no-repeat;
}

#block3>div{
	padding: 24px 36px 28px;
}
#block3>div>div:nth-child(2){
	padding-top: 16px;
}
#block3>div>div:nth-child(3){
	padding: 24px 0;
	text-align: center;
	font-size: 12px;
	line-height: 1.2;
}
.oyim{
	position: relative;
	z-index: 3;
	width: 164px;
	height: auto;
	margin: 0 auto;
	display: block;
}

#block5{
	background-color: #f0f0f0;
	padding-bottom: 20px;
}
#block5 h2{
	font-weight: bold;
	font-size: 20px;
	padding: 28px 0 20px;
}
#changes{
	width: 100%;
	margin-top: 32px;
}
#changes li{
	position: relative;
	border-top: 1px dotted rgba(0,0,0,0.2);
	padding: 32px 36px;
	min-height: 240px;
}
#changes li:nth-child(3){
	border-bottom: 1px dotted rgba(0,0,0,0.2);
}
#changes li:before{
	position: absolute;
	content: "";
	left: -20%;
	top: 50%;
	width: 250px;
	height: 209px;
	margin-top: -104px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	background-image: url(../nimg/01.png);
}
#changes li:nth-child(2):before{
	background-image: url(../nimg/02.png);
}
#changes li:nth-child(3):before{
	background-image: url(../nimg/03.png);
}
#changes li h3{
	position: relative;
	font-weight: bold;
	font-size: 18px;
	margin-bottom: 8px;
}
#changes li div{
	position: relative;
	font-size: 15px;
}
#customers li{
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 20px 32px;
}
#customers img{
	position: relative;
	z-index: 2;
	width: 100%;
	max-width: 320px;
	display: block;
}



#block6{
	padding-bottom: 20px;
}
#voices{
	padding: 20px;
}
#voices li{
	box-shadow: 0 0 0 1px #ddd;
	margin-top: 20px;
}
#voices .vim{
	position: relative;
	z-index: 2;
	height: 155px;
	background-image: url(../nimg/v1.png);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}
#voices li:nth-child(2) .vim{
	background-image: url(../nimg/v2.png);
}
#voices li:nth-child(3) .vim{
	background-image: url(../nimg/v3.png);
}
#voices .vim div{
	position: absolute;
	left: 12px;
	bottom: 8px;
	font-size: 15px;
	font-weight: bold;
}
#voices .vco{
	font-size: 15px;
	line-height: 1.8;
	padding: 20px 20px 24px;
}
#block7{
	background-color: #f0f0f0;
}
#block7>div{
	text-align: center;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 20px;
}
#services li{
	position: relative;
	padding: 32px 0;
	line-height: 1.6;
}
#services li:before{
	content: "";
	background-image: url(../nimg/01g.png);
	position: absolute;
	left: -100px;
	top: 12px;
	width: 246px;
	height: 100%;
	background-size: 246px auto;
	background-repeat: no-repeat;
	background-position: top;
}
#services li:nth-child(2):before{
	background-image: url(../nimg/02g.png);
}
#services li h3{
	text-align: center;
	font-weight: bold;
	margin-bottom: 20px;
	font-size: 18px;

}
#services li>div{
	height: auto;
	font-size: 15px;

}
#services li:nth-child(1)>div:nth-child(2) img{

}

#message{
	padding-bottom: 300px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center bottom;
}
#message>div:first-child{
	position: relative;
	padding: 26px;
	padding-bottom: 0px;

}
#message>div:last-child:after{
	content: "";
	display: block;
	background-image: url(../nimg/sign.png);
	position: relative;
	width: 100%;
	height: 53px;
	top: 40px;
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
}
.mailmaga{
	width: 100%;
	background-color: #2e2c2c;
	color: #fff;
	font-weight: bold;
	padding: 0 24px;
}
.mailmaga>form{
	width: 100%;
	margin: 0 auto;
	padding: 80px 0;
}
.mailmaga>form>div{
	width: 100%;
	margin: 0 auto;
	padding-top: 20px;
}
.mailmaga>form>div>div{
	position: relative;
	height: 44px;
	margin-top: 40px;
	padding-right: 100px;
}
.mailmaga>form>div>div>button{
	position: absolute;
	right: 0;
	width: 100px;
	height: 100%;
	border-radius: 0 2px 2px 0;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background-color: #14aDDE;
	color: #fff;
	font-weight: bold;
	font-size: 18px;
	border: none;
	white-space: nowrap;
	box-shadow: none;
}
.mailmaga>form>div>div>input{
	width: 100%;
	height: 100%;
	font-size: 16px;
	padding-left: 10px;
	border-radius: 2px 0 0 2px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background-color: #fff;
	border: none;
	box-shadow: none;
}
.mailmaga>form>h3{
	font-size: 22px;
}

#footer-top-widgets{
	display: none;
}
#footer{
	margin-top: 0;
}
.sbutton{
	display: flex;
	align-items: center;
	justify-content: center;
	font-weight: bold;
	height: 52px;
	width: 100%;
	font-size: 12px;
	border-radius: 2px;
	margin: 0 auto;
	margin-top: 40px;
	background-color: #25AEDC;
	color: #fff !important;
	-webkit-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.sbutton:hover{
	text-decoration: underline;
	box-shadow: 0 2px 8px rgba(0,0,0,0.15);
}

/* 190618_4colors-ps.com by sougado */
#pseudofront_header img {
	width: 100%;
}

#block1 {
	padding: 0;
}

#block1 div.pc {
	display: block;
	padding: 0 36px;
}

#block1 div.sp,
#block1 div.sp * {
	box-sizing: border-box;
}
#block1 div.sp {
	display: block;
	padding-top: 13.3333333333vw;
	/* padding-bottom: 70px; */
	padding-bottom: 12vw;
}

#block1 div.sp img {
	height: auto;
	width: 100%;
	vertical-align: top;
}

#block1 div.sp .bx_sp__title,
#block1 div.sp .bx_sp__text,
#block1 div.sp .bx_sp__nav {
	font-size: 10px;
	line-height: 1;
	max-width: 68.622222222vw;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

#block1 div.sp .bx_sp__title {
	/* margin-bottom: 22px; */
	margin-bottom: 5.86666666667vw;
}
#block1 div.sp .bx_sp__text {
	/* margin-bottom: 27px; */
	margin-bottom: 7.2vw;
}

#block1 div.sp .bx_sp__nav a {
	background: url(../images_190618/home_concept__txt_3__sp.png) no-repeat center center / cover;
	border: 1px solid #000000;
	display: block;
    height: 13.5vw;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
	text-indent: 200%;
	width: 64vw;
}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
	#block1 div.sp .bx_sp__nav a {
		background-image: url(../images_190618/home_concept__txt_3__sp__2x.png);
	}
}

#block1 div.pc {
	display: none;
}